.div--u-il6zwv2j3 {display: flex; justify-content: flex-start; flex-direction: column; padding-top: 5.83vw; padding-bottom: 5.83vw; align-items: flex-start; row-gap: 30px; background-color: rgb(37, 30, 29); height: 38.33vw;}
.text--u-i6bsrfurk {max-width: 27.92vw;}
.div--u-ielj2hh23 {width: 29.17vw;}
.div--u-ivpej4mqr {width: auto;}
.div--u-iwljybaha {display: flex; padding: 10px; width: auto;}
.div--u-iys7l4x7f {display: flex; padding: 10px; width: 100%; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; height: 100%;}
@media (max-width: 991px) {.div--u-il6zwv2j3 {height: auto;}}
@media (max-width: 991px) {.text--u-i6bsrfurk {max-width: 44.27vw;}}
@media (max-width: 767px) {.text--u-i6bsrfurk {max-width: 53.13vw;}}
@media (max-width: 479px) {.div--u-il6zwv2j3 {height: 132vw;}}
@media (max-width: 479px) {.text--u-i6bsrfurk {max-width: 59.38vw;}}
@media (max-width: 479px) {.div--u-iwljybaha {flex-direction: column-reverse;}}
@media (min-width: 1920px) {.div--u-il6zwv2j3 {padding-top: 80px; padding-bottom: 80px; height: 580px;}}
@media (min-width: 1920px) {.text--u-i6bsrfurk {max-width: 480px;}}
@media (min-width: 1920px) {.div--u-ielj2hh23 {width: 425px;}}
